{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "deps",
      "type": "shell",
      "command": "make deps",
      "problemMatcher": []
    },
    {
      "label": "build",
      "type": "shell",
      "command": "make build",
      "group": {
        "kind": "build",
        "isDefault": true
      },
      "problemMatcher": []
    },
    {
      "label": "run",
      "type": "shell",
      "command": "make run",
      "problemMatcher": []
    },
    {
      "label": "clean",
      "type": "shell",
      "command": "make clean",
      "problemMatcher": []
    },
    {
      "label": "rebuild",
      "type": "shell",
      "command": "make rebuild",
      "problemMatcher": []
    },
    {
      "label": "rebuildrun",
      "type": "shell",
      "command": "make rebuildrun",
      "problemMatcher": []
    }
  ]
}
